Bug 538299 - Review Request: openvas-client - Client component of Open Vulnerability Assessment (OpenVAS) Server
Review Request: openvas-client - Client component of Open Vulnerability Asses...
Status: CLOSED DUPLICATE of bug 562470
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
: 541494 (view as bug list)
Depends On: 538297
  Show dependency treegraph
Reported: 2009-11-18 02:30 EST by Stjepan Gros
Modified: 2010-02-06 16:17 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-02-06 16:17:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stjepan Gros 2009-11-18 02:30:29 EST
Spec URL: http://www.zemris.fer.hr/~sgros/stuff/fedora/openvas/openvas-client.spec
SRPM URL: http://www.zemris.fer.hr/~sgros/stuff/fedora/openvas/openvas-client-2.0.5-1.fc11.src.rpm
OpenVAS-Client is a client component that is used to access and control
OpenVAS server. It is also used to perform analysis task of results
provided by the server component.
Comment 1 Huzaifa S. Sidhpurwala 2009-12-22 06:02:19 EST
*** Bug 541494 has been marked as a duplicate of this bug. ***
Comment 2 Pavel Alexeev 2010-01-02 11:58:32 EST
For new package you shouldn't use vendor tag for desktop-file.

Also missing BR glib. Build package failed - http://koji.fedoraproject.org/koji/taskinfo?taskID=1898860
Comment 3 Joshua Roys 2010-01-04 11:51:32 EST
OpenVAS 3.0.0 was released recently.
Comment 4 Stjepan Gros 2010-02-06 16:17:50 EST
I'm closing this bug report since it is superseded by a new major release. Desktop and BR I'll fix in next iteration.

*** This bug has been marked as a duplicate of bug 562470 ***

Note You need to log in before you can comment on or make changes to this bug.